How to install libghc-extensible-exceptions-dev on Debian 9 (Stretch)